<h2><?= ucfirst($this->site['dodaj_nowa_galerie']);?></h2>
<table>
<?php
	echo form_open('admin/edit_gallery/'.$idgalleries);
		echo form_input(array('name'=>'idgalleries_languages', 'value' => $idgalleries_languages));
		echo '<tr><td>'.ucfirst($this->site['tytul']).': </td><td>'.form_input(array('name'=>'title', 'value' => $title, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->site['skrocony_tytul']).': </td><td>'.form_input(array('name'=>'seotitle','value' => $titleseo, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->site['jezyk']).': </td><td>'.form_dropdown('idlanguage', $languages, 'large').'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->site['tresc']).': </td><td>'.form_textarea(array('name'=>'artcontent', 'value' => $content)).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->site['slowa_kluczowe']).': </td><td>'.form_input(array('name'=>'keywords','value' => $keywords, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->site['skrocony_opis']).': </td><td>'.form_textarea(array('name'=>'shortdesc', 'value' => $shortdesc, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Abstract: </td><td>'.form_input(array('name'=>'abstract','value' => $abstract, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Subject: </td><td>'.form_input(array('name'=>'subject','value' => $subject, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>Topic: </td><td>'.form_input(array('name'=>'topic','value' => $subject, 'size'=>'180')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->site['prawa_autorskie']).': </td><td>'.form_input(array('name'=>'copyrights', 'value' => $copyrights, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>URL: </td><td>'.form_input(array('name'=>'friendlyurl','value' => $friendlyurl, 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->site['aktywny']).': </td><td>'.form_checkbox('active', '1', $active).'</td></tr>';//
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->site['wyslij'])).'</td></tr>';	
	echo form_close();
?>
	<script type="text/javascript">
		window.onload = function()
		{
		var oFCKeditor = new FCKeditor( 'artcontent' ) ;
		oFCKeditor.Height = '300' ;
		oFCKeditor.BasePath = "/files/fckeditor/" ;
		oFCKeditor.ReplaceTextarea() ;
		
		}
	</script>
</table>